/*
#cameras_table .white-centered-number,
#alerts_table .white-centered-number {
	top: 0%;
	left: 50%;
	color: white;
	position: absolute;
	transform: translate(-50%, 40%);
}
#cameras_table .black-outside-number,
#alerts_table .black-outside-number {
	display: none;
}
#cameras_table .black-centered-number.state,
#alerts_table .black-centered-number.state {
	top: 0;
	left: 50%;
	color: black;
	position: absolute;
	transform: translate(-38%, 30%);
}
#cameras_table .black-centered-number,
#alerts_table .black-centered-number {
	top: 0;
	left: 50%;
	color: black;
	position: absolute;
	transform: translate(-50%, 30%);
}
*/
/* IE fixes */
/*
.dropdown-menu.map-menu {
	width: 25rem;
}
.dropdown-menu.alerts-menu {
	width: 18rem;
}
.dropdown-menu.evac-menu {
	width: 17rem;
}
.dropdown-menu.extras-menu {
	width: 18rem;
}
.dropdown-menu.contact-menu {
	width: 11rem;
}
#cameras_table .dropdown-road-image {
	height: 46%; /*IE fix*//*
}
*/
/* end IE fixes */

/*
#alerts_table .dropdown-road-image {
	max-height: 70px;
	width: 80%;
	margin-top: 0.1rem;
}
*/

/* Positioning for  text in icons */
/* #cameras_table .normal-number-sizing,
#cameras_table .large-number-sizing,
#cameras_table .xl-number-sizing,
#alerts_table .normal-number-sizing,
#alerts_table .large-number-sizing,
#alerts_table .xl-number-sizing {
	font-size: 1.1em;
	line-height: 1.5em;
	font-family: "Arial";
}


@media (max-width:600px) {
	#alerts_table .dropdown-road-image {
		margin-top: 0.1rem;
	}
	#alerts_table .white-centered-number {
		transform: translate(-50%, 40%);
	}
	#alerts_table .black-centered-number {
		transform: translate(-50%, 30%);
	}
}


@media (max-width:480px) {
	#alerts_table .dropdown-road-image {
		margin-top: 0.5rem;
		margin-left: 0.8rem;
	}
	#alerts_table .dropdown-road-image.state {
		margin-top: 0.6rem;
		margin-left: 1.0rem;
		width: 70%;
	} 
	#alerts_table .white-centered-number {
		font-size: 0.9em;
		transform: translate(-50%, 65%);
		margin-left: 0.4rem;
	}
	#alerts_table .black-centered-number {
		font-size: 0.9em;
		transform: translate(-51%, 60%);
		margin-left: 0.4rem;
	}
	#alerts_table .black-centered-number.state {
		font-size: 0.9em;
		transform: translate(-30%, 50%);
	}
}

@media (max-width:320px) {
	#alerts_table .dropdown-road-image {
		margin-top: 0.5rem;
		margin-left: 1rem;
		width: 85%;
	}
	#alerts_table .dropdown-road-image.state {
		margin-top: 0.7rem;
		margin-left: 1.3rem;
		width: 70%;
	} 
	#alerts_table .white-centered-number {
		transform: translate(-50%, 60%);
		margin-left: 0.8rem;
	}
	#alerts_table .black-centered-number {
		transform: translate(-25%, 50%);
		margin-left: 0.5rem;
	}
	#alerts_table .black-centered-number.state {
		transform: translate(-15%, 50%);
	}
} */

#cameras_table .normal-number-sizing,
#cameras_table .large-number-sizing,
#cameras_table .xl-number-sizing,
#construction_table .normal-number-sizing,
#construction_table .large-number-sizing,
#construction_table .xl-number-sizing,
#alerts_table .normal-number-sizing,
#alerts_table .large-number-sizing,
#alerts_table .xl-number-sizing {
	font-size: 1.1em;
	line-height: 1.5em;
	font-family: "Arial";
}

.dropdown-menu.map-menu {
	min-width: 32rem;
}
.dropdown-menu.alerts-menu {
	width: 18rem;
}
.dropdown-menu.evac-menu {
	width: 17rem;
}
.dropdown-menu.extras-menu {
	width: 18rem;
}
.dropdown-menu.contact-menu {
	width: 18rem;
}

/* Icon sizing */
.dropdown-road-image {
	vertical-align: middle;
	margin-left: auto;
	margin-right: auto;
	display: block;
	margin-top: 0;
	height: 100%;
	width: 80%;
}
.dropdown-road-image.state {
	vertical-align: middle;
	margin-left: auto;
	margin-right: auto;
	display: block;
	margin-top: 0;
	height: 100%;
	width: 70%;
}
/* Positioning for normal text in icons */
.black-centered-number {
	top: 50%;
	left: 50%;
	color: black;
	position: absolute;
	transform: translate(-50%, -50%);
}
.white-centered-number {
	top: 0%;
	left: 50%;
	color: white;
	position: absolute;
	transform: translate(-50%, 50%);
}
.black-outside-number {
	display: none;
	/*color: black;
    font-size: 60%;
    font-weight: bold;*/
}
/*Size of numbers on top of icons*/
.normal-number-sizing {
	font-size: 1.3em;
}
.large-number-sizing {
	font-size: 1em;
}
.xl-number-sizing {
	font-size: .8em;
}


/* #alerts_table .dropdown-road-image {
	height: 88%;
	margin-top: 0;
	max-height: 75px;
}
#alerts_table .white-centered-number {
	top: 0%;
	left: 50%;
	color: white;
	position: absolute;
	transform: translate(-50%, 100%);
} */
/* #alerts_table .black-centered-number {
	top: 22%;
	left: 50%;
	color: black;
	position: absolute;
	transform: translate(-50%, -3%);
}
#alerts_table .black-centered-number.state {
	top: 0;
	left: 50%;
	color: black;
	position: absolute;
	transform: translate(-50%, 73%);
}
#alerts_table .dropdown-road-image.ganged {
	max-height: 65px;
	height: 50%;
} */
/* #alerts_table .white-centered-number.upper {
	top: 15%;
	left: 50%;
	color: white;
	position: absolute;
	transform: translate(-50%, 0%);
}
#alerts_table .white-centered-number.lower {
	top: 65%;
	left: 50%;
	color: white;
	position: absolute;
	transform: translate(-50%, 0%);
}
#alerts_table .black-centered-number.upper {
	top: 0%;
	left: 50%;
	color: black;
	position: absolute;
	transform: translate(-50%, 30%);
}
#alerts_table .black-centered-number.lower {
	top: 43%;
	left: 50%;
	color: black;
	position: absolute;
	transform: translate(-50%, 0%);
} */

#alerts_table .dropdown-road-image ,
#cameras_table .dropdown-road-image {
	height: 60px;
	margin-top: 0;
	max-height: 75px;
}

#alerts_table .white-centered-number,
#cameras_table .white-centered-number {
	top: 20px;
	left: 50%;
	color: white;
	position: absolute;
	transform: translate(-50%, 0%);
}
#alerts_table .black-centered-number, 
#cameras_table .black-centered-number {
	top: 20px;
	left: 50%;
	color: black;
	position: absolute;
	transform: translate(-50%, -16%);
}
#alerts_table .black-centered-number.state,
#cameras_table .black-centered-number.state {
	top: 0;
	left: 50%;
	color: black;
	position: absolute;
	transform: translate(-50%, 48%);
}
#cameras_table .dropdown-road-image.ganged {
	max-height: 65px;
	height: 50%;
}
#cameras_table .white-centered-number.upper {
	top: 15%;
	left: 50%;
	color: white;
	position: absolute;
	transform: translate(-50%, 0%);
}
#cameras_table .white-centered-number.lower {
	top: 67%;
	left: 50%;
	color: white;
	position: absolute;
	transform: translate(-50%, 0%);
}
#cameras_table .black-centered-number.upper {
	top: 0%;
	left: 50%;
	color: black;
	position: absolute;
	transform: translate(-50%, 30%);
}
#cameras_table .black-centered-number.lower {
	top: 43%;
	left: 50%;
	color: black;
	position: absolute;
	transform: translate(-50%, 0%);
}

#construction_table .dropdown-road-image {
	height: 45%;
}
#construction_table .white-centered-number {
	transform: translate(-50%, 30%);
}
#construction_table .table-location-padding{
	white-space: normal;
}
#construction_table .black-centered-number.upper {
	top: 26%;
	left: 50%;
	color: black;
	position: absolute;
	transform: translate(-50%, -50%);
}
#construction_table .black-centered-number.lower {
	top: 58%;
	left: 50%;
	color: black;
	position: absolute;
	transform: translate(-50%, -50%);
}
#construction_table .black-centered-number {
	top: 30%;
	left: 50%;
	color: black;
	position: absolute;
	transform: translate(-50%, -50%);
}
#construction_table .large-number-sizing {
	font-size: 1.2em;
}
#construction_table .white-centered-number.upper {
	top: 0%;
	left: 50%;
	color: white;
	position: absolute;
	transform: translate(-50%, 26%);
}
#construction_table .white-centered-number.lower {
	top: 35%;
	left: 50%;
	color: white;
	position: absolute;
	transform: translate(-50%, 38%);
}
#construction_table .dropdown-road-image.ganged {
	max-height: 65px;
	height: 40%;
}

@media (max-width: 768px) {
	#cameras_table .dropdown-road-image {
		margin-top: 0;
		height: 100%;
		max-height: 60px;
	}
	#cameras_table .white-centered-number {
		top: 0%;
		transform: translate(-50%, 62%);
	}
	#cameras_table .dropdown-road-image.ganged {
		margin-top: 0;
		max-height: 60px;
		height: 50%;
	}
	#cameras_table .white-centered-number.upper {
		top: 0%;
		transform: translate(-50%, 55%);
	}
	#cameras_table .white-centered-number.lower {
		top: 50%;
		transform: translate(-50%, 55%);
	}
	#cameras_table .black-centered-number {
		top:20%;
		transform: translate(-50%, -10%);
	}
	#cameras_table .black-centered-number.state {
		top: 0%;
		transform: translate(-50%, 48%);
	}

	#alerts_table .dropdown-road-image {
		margin-top: 0;
		height: 60px;
		max-height: 60px;
	}
	#alerts_table .white-centered-number {
		top: 0;
		transform: translate(-50%, 72%);
	}
	#alerts_table .black-centered-number {
		top: 0%;
		transform: translate(-52%, 60%);
	}
	#alerts_table .black-centered-number.state {
		top: 0%;
		transform: translate(-50%, 51%);
	}
	#alerts_table .dropdown-road-image.ganged {
		max-height: 60px;
		margin-top: 0;
		height: 60px;
	}
	#alerts_table .white-centered-number.upper {
		top: 0%;
		transform: translate(-50%, 60%);
	}
	#alerts_table .white-centered-number.lower {
		top: 50%;
		transform: translate(-50%, 60%);
	}
	.dropdown-menu.contact-menu {
		width: 100%;
	}
}
@media (max-width: 450px) {
	#cameras_table .black-centered-number {
		top: 0%;
		transform: translate(-50%, 50%);
	}
	
	.dropdown-menu.map-menu {
		width: 100%;
		min-width: 2rem;
	}
}

@media (max-width:414px) {
	#cameras_table .dropdown-road-image {
		margin-top: 0;
		height: 95%;
		max-height: 65px;
	}
	#cameras_table .white-centered-number {
		top: 30%;
		transform: translate(-50%, 0%);
	}
	#cameras_table .dropdown-road-image.ganged {
		margin-top: 0;
		max-height: 65px;
		height: 50%;
	}
	#cameras_table .white-centered-number.upper {
		top: 0%;
		transform: translate(-50%, 55%);
	}
	#cameras_table .white-centered-number.lower {
		top: 50%;
		transform: translate(-50%, 55%);
	}
	#cameras_table .black-centered-number {
		top: 15%;
		transform: translate(-50%, 50%);
	}

	#alerts_table .dropdown-road-image {
		margin-top: 0;
		height: 54px;
		max-height: 54px;
	}
	#alerts_table .white-centered-number {
		top: 0;
		transform: translate(-50%, 40%);
	}
	#alerts_table .black-centered-number {
		top: 0%;
		transform: translate(-50%, 45%);
	}
	#alerts_table .dropdown-road-image.ganged {
		max-height: 54px;
		margin-top: 0;
		height: 54px;
	}
	#alerts_table .white-centered-number.upper {
		top: 0%;
		transform: translate(-50%, 55%);
	}
	#alerts_table .white-centered-number.lower {
		top: 50%;
		transform: translate(-50%, 55%);
	}
}

@media (max-width:375px) {
	#cameras_table .dropdown-road-image {
		margin-top: 0;
		max-height: 75px;
		height: 100%;
	}
	#cameras_table .white-centered-number {
		top: 30%;
		transform: translate(-50%, 0%);
	}
	#cameras_table .dropdown-road-image.ganged {
		margin-top: 0;
		max-height: 65px;
		height: 50%;
	}
	#cameras_table .white-centered-number.upper {
		top: 0%;
		transform: translate(-50%, 45%);
	}
	#cameras_table .white-centered-number.lower {
		top: 50%;
		transform: translate(-50%, 45%);
	}
	#cameras_table .black-centered-number {
		top: 30%;
		transform: translate(-50%, -10%);
	}
	#cameras_table .black-centered-number.state {
		top: 0%;
		transform: translate(-50%, 48%);
	}
	#alerts_table .dropdown-road-image {
		margin-top: 0;
		height: 50px;
		max-height: 50px;
	}
	#alerts_table .white-centered-number {
		top: 0;
		transform: translate(-50%, 52%);
	}
	#alerts_table .black-centered-number {
		top: 0%;
		transform: translate(-53%, 38%);
	}
	#alerts_table .black-centered-number.state {
		top: 0%;
		transform: translate(-50%, 37%);
	}
	#alerts_table .dropdown-road-image.ganged {
		max-height: 50px;
		margin-top: 0;
		height: 50px;
	}
	#alerts_table .white-centered-number.upper {
		top: 0%;
		transform: translate(-50%, 45%);
	}
	#alerts_table .white-centered-number.lower {
		top: 50%;
		transform: translate(-50%, 45%);
	}
}

@media (max-width:320px) {
	#cameras_table .dropdown-road-image {
		margin-top: 0;
		max-height: 65px;
		height: 100%;
	}
	#cameras_table .white-centered-number {
		top: 0%;
		transform: translate(-50%, 50%);
	}
	#cameras_table .dropdown-road-image.ganged {
		margin-top: 0;
		max-height: 65px;
		height: 50%;
	}
	#cameras_table .white-centered-number.upper {
		top: 0%;
		transform: translate(-50%, 35%);
	}
	#cameras_table .white-centered-number.lower {
		top: 50%;
		transform: translate(-50%, 35%);
	}
	#cameras_table .black-centered-number {
		top: 27%;
		transform: translate(-50%, -8%);
	}

	#cameras_table .black-centered-number.state {
		top: 0%;
		transform: translate(-50%, 25%);
	}

	#alerts_table .dropdown-road-image {
		margin-top: 0;
		height: 48px;
		max-height: 48px;
	}
	#alerts_table .white-centered-number {
		top: 0;
		transform: translate(-50%, 49%);
	}
	#alerts_table .black-centered-number {
		top: 0%;
		transform: translate(-52%, 38%);
	}
	#alerts_table .black-centered-number.state {
		top: 0%;
		transform: translate(-50%, 30%);
	}
	#alerts_table .dropdown-road-image.ganged {
		max-height: 48px;
		margin-top: 0;
		height: 48px;
	}
	#alerts_table .white-centered-number.upper {
		top: 0%;
		transform: translate(-50%, 35%);
	}
	#alerts_table .white-centered-number.lower {
		top: 50%;
		transform: translate(-50%, 35%);
	}
}